﻿@model IEnumerable<RealEstate.Models.Project.MA_UniversityModel>
@Html.Partial("_universitypagefilter", Model)
<div class="col-lg-8">
    <div class="card">
        <div class="card-title pr card_header">
            <div class="col-lg-8" style="display:inline-block;float:left;">
                <button type="button" id="btn_download" onclick="download()" class="btn btn-primary btn-outline btn-rounded m-l-5 m0">Download</button>
            </div>

            <div class="col-lg-4 prt5" style="display:inline-block;text-align:right;">
                <span class="f14 white-text"><b><span id="lbl_count">0</span> COURSES FOUND</b></span>
            </div>


            @*<div class="col-lg-4 prt5 hide" style="display:inline-block;text-align:right;">
                    <img src="~/Utility/assets/images/checkbox.png" class="img_wid">
                    <span class="f14 white-text"><b>Shortlist All</b></span>
                    <label class="switch lh20"><input type="checkbox" class="ckb_shortlist_all"><span class="slider round"></span></label>
                </div>*@
        </div>
    </div>
    <div id="dvuniversitylist">
        @Html.Partial("_universitylist", Model)
    </div>
</div>
